clalsd.f(3)

NAME
clalsd.f

SYNOPSIS

  Functions/Subroutines
subroutine clalsd (UPLO, SMLSIZ, N, NRHS, D, E, B, LDB, RCOND, RANK, WORK, RWORK, IWORK, INFO)
CLALSD uses the singular value decomposition of A to solve the least squares problem.

Author

Generated automatically by Doxygen for LAPACK from the source code.